<template>
  <div class="login-box-parent" style="background:#fff;">
    <van-nav-bar title="二维码登录" left-text="返回" v-if="isapp" @click-left="$route_back" left-arrow></van-nav-bar>
    <div>二维码登录了</div>
  </div>
</template>

<script>
  import {Image} from 'vant'
  Vue.use(Image)

  export default {
    data() {
      return {
      }
    },
    created() {
    },
    watch: {
    },
    methods: {
    }
  }
</script>

<style rel="stylesheet/scss" lang="scss" scoped>
</style>
